var app=app ||{};

	app.tpls={};
	  app.navigate = function(route, options) {
		     options || (options = {});
		     Backbone.history.navigate(route, options);
		 	};
    $("script.template").each(function(){
       app.tpls[$(this).attr("id")]=_.template($(this).html());
       $(this).remove();
    });

